» Ubuntu » Пакеты

Error

two or more packages specified (cgroup-lite quantal)